import axios from 'axios';

/**
 * HTTP GET request for absolute entity count
 * @param url recipient of the request
 */
export async function getAbsEntityCount(url) {

    try {
	const res = await axios.get(url);
	const count = res.data[0].count;
	console.log('getAbsEntityCount(): count: ', count);
	return count;
    } catch (err) {
	console.error('getAbsEntityCount(): err.message: ' + err.message);
	return null;
    }
};
